## reactphp-promise-timer 1.3.0

=== debian/changelog ===
reactphp-promise-timer (1.3.0-2) unstable; urgency=medium

  * Fix typo in my name in d/copyright.
  * Install README.
  * Fix dependencies for Debian packages.

 -- Dominik George <natureshadow@debian.org>  Fri, 18 May 2018 21:31:22 +0200

reactphp-promise-timer (1.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #898911)

 -- Dominik George <natureshadow@debian.org>  Thu, 17 May 2018 13:21:33 +0200
