=== debian/control ===
Source: reactphp-promise-timer
Section: php
Priority: optional
Maintainer: Teckids Debian Task Force <tdtf@lists.teckids.org>
Uploaders: Dominik George <natureshadow@debian.org>,
 Thorsten Glaser <tg@mirbsd.de>
Build-Depends:
 debhelper (>= 11),
 pkg-php-tools (>= 1.7~),
 phpab
Standards-Version: 4.1.4
Homepage: https://github.com/reactphp/promise-timer
Vcs-Git: https://salsa.debian.org/tdtf-team/reactphp-promise-timer.git
Vcs-Browser: https://salsa.debian.org/tdtf-team/reactphp-promise-timer

Package: php-react-promise-timer
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: Trivial implementation of timeouts for promises on top of ReactPHP
 The PromiseTimer can be used to set time limits on resolving promises
 in ReactPHP applications. The timer can be used to cancel asynchronous
 operations that take too long to complete.
