## reactphp-promise-timer 1.5.0

=== debian/changelog ===
reactphp-promise-timer (1.5.0-2) unstable; urgency=medium

  * Fix dependency on event-loop.

 -- Dominik George <natureshadow@debian.org>  Mon, 03 Dec 2018 13:53:18 +0100

reactphp-promise-timer (1.5.0-1) unstable; urgency=medium

  * New upstream version.
    + Refresh patches.
  * Bump Standards-Version (no changes needed).

 -- Dominik George <natureshadow@debian.org>  Sun, 02 Dec 2018 00:26:50 +0100
