=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  debhelper (>= 11),
  pkg-php-tools (>= 1.7~),
  phpab
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/reactphp/promise-timer
 Vcs-Git: https://salsa.debian.org/tdtf-team/reactphp-promise-timer.git
 Vcs-Browser: https://salsa.debian.org/tdtf-team/reactphp-promise-timer
