=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/promise-timer-$1\.tar\.gz/ \
  https://github.com/reactphp/promise-timer/tags .*/v?(\d\S+)\.tar\.gz
